<?php
$output = $el_class = $width = $el_position = '';
extract(shortcode_atts(array(
	'el_class' => '',
	'el_position' => '',
	'width' => '1/2'
), $atts));

$el_class = $this->getExtraClass($el_class);
$type = ($this->settings['base']=='vc_raw_html') ? 'html' : 'js';
$content =  rawurldecode(base64_decode(strip_tags($content)));
$output .= '<div class="yt-vc-element yt-vc-raw-' . $type . $el_class . '">';
$output .= $content;
$output .= '</div>';

echo $output;